[
{
  "directory": "C:/Users/fisch/Desktop/Programmieren3/Prog3/build",
  "command": "C:\\mingw64\\bin\\g++.exe  @CMakeFiles/Prog3B.dir/includes_CXX.rsp -g -std=gnu++20 -o CMakeFiles\\Prog3B.dir\\src\\main.cpp.obj -c C:\\Users\\fisch\\Desktop\\Programmieren3\\Prog3\\src\\main.cpp",
  "file": "C:/Users/fisch/Desktop/Programmieren3/Prog3/src/main.cpp",
  "output": "CMakeFiles/Prog3B.dir/src/main.cpp.obj"
},
{
  "directory": "C:/Users/fisch/Desktop/Programmieren3/Prog3/build",
  "command": "C:\\mingw64\\bin\\g++.exe  @CMakeFiles/Prog3B.dir/includes_CXX.rsp -g -std=gnu++20 -o CMakeFiles\\Prog3B.dir\\src\\gamecube.cpp.obj -c C:\\Users\\fisch\\Desktop\\Programmieren3\\Prog3\\src\\gamecube.cpp",
  "file": "C:/Users/fisch/Desktop/Programmieren3/Prog3/src/gamecube.cpp",
  "output": "CMakeFiles/Prog3B.dir/src/gamecube.cpp.obj"
}
]